/* copyright 2026 because you love, all rights reserved  */ 

/* unique for becauseyoulove */  

@media screen and (max-aspect-ratio: 1.53999)  {

	.Heartps1  { top: 87vw;  right: 5.5vw; height: 11vw; width: 11vw; }	
	.Heartps2  { top: 0.5vw; right: 5vw;   height: 10vw; width: 10vw; }	


	.clickable-area {top: 0.5vw;  left: 22vw; width: 60vw;  height: 20vw; }
	
	
	.indexp1   { right: 1.5vw;  	top: 70.0vw; }  
	.indexp2   { right: 18vw;  		top: 89vw; }  
	.indexp3   { right: 11vw;  		top: 99vw; }
	.indexp4   { right: 23vw;  		top: 120.4vw; }
	.indexp5   { right: 31vw;   	top: 128vw; }
	.indexp6   { right: 75vw;   	top: 152vw; padding: 0 0 10vw 0;}

.indexp1b  { left: 9vw;     top: 28.0vw; color: red; }  


.galleryp1   { right: 10vw;   	top: 0vw; }
.gallery-link { top: 1.0vw;	left: 2.5vw;  width: 6.5vw; height: 6.5vw; padding: 6vw 0vw 7vw 4vw;   }

}




@media screen and (min-aspect-ratio: 1.54000) {  

	:root{
		--aspect: 1.618;
		--leftshift: calc(0.5 * (100vw - (100vh * var(--aspect)))); 
	}


	.indexp1   { top: 4.5vh; 	left: calc(var(--leftshift) + 62vh); }
	.indexp1b  { top: 15.3vh; 	left: calc(var(--leftshift) + 27.5vh); }  /*  remove ???  */
	
 	.galleryp1 { top: 2vh; 		left: calc(var(--leftshift) + 42vh);  padding: 0 10vh 0 0; margin: 0 0 1vh 0; }  	
 	
	.Heartps1  { top: 24vh; left: calc(var(--leftshift) + 83vh);   height: 10vh; width: auto; }	
	.Heartps2  { top: 0.5vh;  left: calc(var(--leftshift) + 103vh);  height: 7vh; width: auto; }	
	.clickable-area { top: 3vh;  left: calc(var(--leftshift) + (0.30 * 100vh * 161.8 / 100)); width: 68vh;  height: 15vh;  }

.gallery-link { top: 8.5vh;  height: 6.0vh;  width: 6vh;  left: calc(var(--leftshift) + 8vh);   }


}